html, body {
	margin: 0px;
	padding: 0px;
	overflow: visible;
}
body {
	font: 12px sans-serif;
	position:absolute;
	width:100%;
	min-height: 100%;
}
.header-top {
	background: #FFFFFF;
	font-family: sans-serif;
	font-size: 15px;
	margin: 0;
	position: relative;
	width: 100%;
	height: 80px;
	box-sizing: border-box;
	padding: 18px 0;
	overflow: hidden;
	text-align: center;
}
.main-iframe{
	min-height: 100%;
	height: 100%;
	position:absolute;
	width:100%;
}
.mark{
	display: block;
	position: absolute;
	background: url(../img/mark.png) no-repeat;
	width: 80px;
	height: 80px;
	z-index: 1;
}
.header-top a {
	background: #005594;
	display: inline-block;
	text-decoration: none;
	height: 40px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	line-height: 40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0px 25px;
	color: #fff;
	margin-left: 15px;
	text-shadow: 1px 1px 2px #5f5e5e;
	vertical-align: super;
}
.header-top a:hover {
	background: #004172;
}
.close {
	cursor: pointer;
    font-size: 28px;
    color: #616161;
    right: 8px;
    top: 2px;
    position: absolute;
}
.text {
	display: inline-block;
	font-size: 24px;
	margin-right: 35px;
}
.text-bold {
	font-weight: bold;
}
.link {
    position: absolute; 
    width: 99%; 
    height: 99%; 
    margin: 0; 
    z-index: 2;
}
.arrow {
	top: 1px;
    left: 7px;
    position: relative;
}
@media(max-width:600px){.mark{display: none;}}
@media(max-width:780px) and (min-width:500px){
	.text {
		font-size: 16px;
	}
	.header-top a {
		height: 30px;
		line-height: 30px;
	}
}
@media(max-width:500px){
	.text {
		display: none;
	}
}